/* blank */
body	{
    background: #242E49;
    /*    text-align: center;  required for centering the page in IE */
    font-size: 16px;
    line-height: 130%;
    color: white;
    margin-top: 5px;
    font-family: "Times New Roman", Times, serif;
    font-style: italic;


}
#outwrapper	{
    margin: 0 auto;
    width: 80%;
    background-color: #242E49;
    padding: 10px;

}
#wrapper {
    width: 760px;
    margin: 0 auto; /* centering the page */
    text-align: justify;
    background-color: #242E49;
    font-family: "Times New Roman", Times, serif;
}
#banner {
    padding: 10px;
    font-size: 40px;
    color: white;
    background-color: #242E49;
    font-style: italic;

}
.bannertext	{
    font-size: 25px;
    color: white;
    font-style: italic;

}
.footername	{
    font-size: 25px;
    color:  white;
    font-family: "Monotype Corsiva";

}
h1	{
    color: white;
    font-size: 18px;
    font-family: "Times New Roman", Times, serif;
    font-style: italic;
    font-variant: small-caps;
}
h2	{
    font: small-caps;
    font-size: 16px;
    color: white;
    margin-bottom: -9px;
    font-style: italic;
}
h3	{
    font-size: 14px;
}
h4	{
    background-color: #E6E6FA;
    border-top: 1px solid Navy;
    border-bottom: 1px solid Navy;
    padding: 5px;
}
blockquote	{
    font-style: normal;
    font-family: Papyrus;
    background-color: #242E49;
    border-top: 1px dashed #1E90FF;
    border-bottom: 1px dashed #1E90FF;
    padding: 5px;
}
#floatright	{
    float: right;
}
#header {
    border: double white;
    height: 300px;
    background: no-repeat center;
    background-image: url(images/larger-header.jpg);
}

#header-accommodation {
    border: double #242E49;
    height: 300px;
    background: no-repeat center;
    background-image: url(images/accommodation-header-new.jpg);
}

#header2 {
    height: 300px;
    background: no-repeat right;
    background-image: url(images/header2.jpg);
    background-color: #E6E6FA;
    border: double white;
}
#header3 {
    height: 93px;
    background: no-repeat right;
    background-image: url(images/header5.jpg);
    background-color: #E6E6FA;
    border: 1px solid white;

}
#nav	{
    background-color: #242E49;
    height: 65px;
    border-bottom: 1px solid #1E90FF;
    clear: both;
}
#menu {
    font-family: "Palatino Linotype";
    font-size: 16px;
    color: white;
    width: 100%;
    margin-top: 10px;
    text-align: center;
    font-style: normal;
    font-variant: small-caps;
}
#bottomnav	{
    margin-top: 20px;
    background-color: #242E49;
    height: 65px;
    border-top: 1px solid #1E90FF;
    border-bottom: 1px solid #1E90FF;
    clear: both;
}
#bottommenu {
    font-family: "Palatino Linotype";
    font-size: 10.5pt;
    color: white;
    width: 100%;
    margin-top: 10px;
    text-align: center;
    font-style: normal;
    font-variant: small-caps;
}
#menu a.selecteditem {
    font-weight: bold;
    font-style: italic;
}
.inline {
    display: inline;
    padding-right: 16px;
}
a:link    {
    color: white;
    text-decoration: none;
}
a:visited { color: white; text-decoration:none; }
a:hover   {
    color: #1E90FF;
    text-decoration: underline;
}

a:active  {
    color: white;
    text-decoration: none;

}

#left {
    padding: 30px 15px 15px 15px;
    float: left;
    width: 500px;
    display: inline;
    background-color: #242E49;
    font-size: 16px;
}
#centerta	{
    text-align: center;
}
#rightcontent {
    width: 225px;
    background-color: #242E49;
    float: left;
    padding-top: 20px;
    font-size: 11px;
    display: inline;

}
#comments{
    padding: 0px 20px 0 10px;;
}

#footer {
    clear: both;
    height: 150px;
    color: white;
    background: #242E49;
    font-size: 18px;
    text-align: center;
    line-height: 15px;
    border: 1px solid white;

    font-family: "Monotype Corsiva";
}
.image	{
    border: 1px solid white;
    padding: 1px;
    float: right;
    margin-bottom: 15px;

}
.untangledweb	{
    font-size: 9px;
    text-align: right;
}
.signature	{
    font-family: Papyrus;
    text-align: center;
}